# Generated by Django 3.1.3 on 2020-11-27 18:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cakes', '0004_auto_20201127_0051'),
    ]

    operations = [
        migrations.AddField(
            model_name='cart',
            name='login_anonymus',
            field=models.CharField(default='Net', max_length=20, verbose_name='логин не авторизованных пользователей'),
        ),
    ]
